Subject: Re: make-terminal-frame causes assertion failure on Windows.
From: Jason Rumney <[email-masked]>
To: [email-masked]
Date: Sun, 21 Dec 2008 00:06:16 +0800

I reenabled the old code that used to throw an error when this function 
was called from a graphical frame (conditional on WINDOWSNT now).